set JAVA_HOME = C:\Factory\j2se\jdk1.5.0_04
set ANT_HOME = C:\Factory\ant-1.7.0

set PATH=.;%JAVA_HOME%\bin;%ANT_HOME%\bin;%PATH%

@echo off
echo ------
echo JAVA_HOME = %JAVA_HOME%
echo ANT_HOME  = %ANT_HOME%
echo ------
echo PATH = %PATH%
echo ------

